Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/config.card	(revision 5586)
@@ -0,0 +1,109 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=CE0Laqua
+LongName="create_etat0_limit for aquaplanet run"
+TagName=ICOLMDZ
+SpaceName=PROD
+ExperimentName=CE0LAqua
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZ/aquaplanet/CREATE_aquaplanet
+#============================
+#D-- leap, noleap, 360d
+CalendarType=360d
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1979-01-01
+DateEnd=1979-12-30
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ICO= (icosa_lmdz_${OptMode}.exe, icosa_lmdz.exe, 31MPI)
+ATM= ("","")
+IOS= ("","")
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+#========================================================================
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/dynamico.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/dynamico.card	(revision 5586)
@@ -0,0 +1,46 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = n
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet) 
+# iflag_phys=101, 102,... or 120 to activate aquaplanet mode
+iflag_phys=1
+
+
+[InitialStateFiles]
+List = (${R_IN}/ATM/START/dynamico_lmdz_aquaplanet_nbp${RESOL_NBP}/start.nc, .)
+
+[BoundaryFiles]
+List=()
+ListNonDel=() 
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
+
+
+[OutputFiles]
+List=	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_${year}_start.nc,    NONE)
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/lmdz.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/lmdz.card	(revision 5586)
@@ -0,0 +1,83 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use
+LMDZ_Physics=NPv6.1.3
+
+ConfType=aquaplanet
+
+pmagic=0.
+
+# Specify which output file to activate and at which output_level
+# Use an integer to specify the output level or NONE if to deactivate the file
+# output_level_filename=1     : activate the corresponding file with low output level
+# output_level_filename=10    : activate the corresponding file with high output level
+# output_level_filename=NONE  : the file will not be written
+
+output_level_histmth = 3
+output_level_histday = 3
+output_level_histhf  = NONE
+output_level_histmthNMC = 5
+output_level_histdayNMC = 5
+output_level_histhfNMC  = 6
+
+[InitialStateFiles]
+List= (${R_IN}/ATM/START/dynamico_lmdz_aquaplanet_nbp${RESOL_NBP}/startphy.nc, .)
+
+[BoundaryFiles]
+List= (${R_IN}/ATM/START/dynamico_lmdz_aquaplanet_nbp${RESOL_NBP}/limit_360d.nc, limit.nc)
+
+ListNonDel= (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_input_lmdz.xml, . ),      \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . ),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+        (${R_IN}/ATM/STRATAERO/CMIP6/v3/144x142/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc)
+
+
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#       (${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
+
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
+	(${SUBMIT_DIR}/PARAM/config.def_${ConfType}     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+[RestartFiles]
+List= (restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, context_lmdz.xml, context_input_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml)
+
+[OutputFiles]
+List=	(histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       NONE),                  \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),                  \
+        (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
+        (histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    NONE),                  \
+        (histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        NONE),                  \
+        (histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     NONE),                  \
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/xios.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/xios.card	(revision 5586)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*,out_xios.x.err.*, out_xios.x.out.*)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/config.card	(revision 5586)
@@ -0,0 +1,109 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=climAQUA
+LongName="Aquaplanet run"
+TagName=ICOLMDZ
+SpaceName=TEST
+ExperimentName=aquaplanet
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZ/aquaplanet/climAQUA_360d
+#============================
+#D-- leap, noleap, 360d
+CalendarType=360d
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+DateBegin=1979-01-01
+DateEnd=1983-12-30
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=0
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ICO= (icosa_lmdz_${OptMode}.exe, icosa_lmdz.exe, 40MPI,4OMP)
+ATM= ("","")
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=1Y
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+#========================================================================
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 5586)
@@ -0,0 +1,53 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = n
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
+# iflag_phys is only used in combination with create_etat0_limit=y. See specific CREATE set up to know more.
+iflag_phys=1
+
+
+[InitialStateFiles]
+List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
+         
+
+[BoundaryFiles]
+List=()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
+
+
+[OutputFiles]
+List=   (output_dcmip2016_native.nc,    ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_native.nc,     NONE), \
+        (output_dcmip2016_regular.nc,   ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_regular.nc,    NONE)
+
+
+#List=	( limit.nc,       ${R_OUT_ICO_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+#	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+#	( startphy.nc,    ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/xios.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/xios.card	(revision 5586)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*, xios_server_*, out_xios.x.err.*, out_xios.x.out.*)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZ/clim_noleap/config.card	(revision 5586)
@@ -0,0 +1,114 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName=test 
+LongName=""
+TagName=ICOLMDZ
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ICOLMDZ/clim_noleap
+ExperimentName=test
+SpaceName=TEST
+#============================
+#D-- leap, noleap, 360d
+CalendarType=noleap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+#D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
+#D-- Change the DateEnd if you change CalendarType, set DateEnd=2000-12-31 for leap or noleap.
+DateBegin=2000-01-01
+DateEnd=2000-01-06
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=2D
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+#============================
+# Source following file with module settings
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ICO= (dynamico, DYNAMICO)
+ATM= (lmdz, LMDZ)
+IOS= (xios, XIOS)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+ICO= (icosa_lmdz_${OptMode}.exe, icosa_lmdz.exe, 40MPI)
+ATM= ("","")
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+
+
+#========================================================================
+#D-- ICO -
+[ICO]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+#-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+# Old component name for restart (if empty, use new name)
+
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/dynamico.card	(revision 5586)
@@ -0,0 +1,53 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+RESOL_NBP=40
+RESOL_ATM_Z=79
+
+# create_etat0_limit=n is used for normal GCM run
+create_etat0_limit = n
+
+# iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
+# iflag_phys is only used in combination with create_etat0_limit=y. See specific CREATE set up to know more.
+iflag_phys=1
+
+
+[InitialStateFiles]
+List=   (${R_IN}/ATM/START/dynamico_lmdz_nbp${RESOL_NBP}/start.nc, .)
+         
+
+[BoundaryFiles]
+List=()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   \
+   	(${SUBMIT_DIR}/PARAM/earth_const.def, .),\
+   	(${SUBMIT_DIR}/PARAM/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
+   	(${SUBMIT_DIR}/PARAM/iodef.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc)
+
+[OutputText]
+List=   (run_dynamico.def, earth_const.def, iodef.xml, context_dynamico.xml, context_input_dynamico.xml, field_def_dynamico.xml, file_def_dynamico.xml, out_icosa_lmdz.exe.out*, out_icosa_lmdz.exe.err*, xios_client_*)
+
+
+[OutputFiles]
+List=   (output_dcmip2016_native.nc,    ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_native.nc,     NONE), \
+        (output_dcmip2016_regular.nc,   ${R_OUT_ICO_O_H}/${PREFIX}_3H_output_dcmip2016_regular.nc,    NONE)
+
+
+#List=	( limit.nc,       ${R_OUT_ICO_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+#	( start.nc,       ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+#	( startphy.nc,    ${R_OUT_ICO_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE)
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/orchidee.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/orchidee.card	(revision 5586)
@@ -0,0 +1,75 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
+VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
+
+[InitialStateFiles]
+List=	(${R_IN}/SRF/SOIL/soils_param4.nc, soils_param.nc ), \
+	(${R_IN}/SRF/reftemp4.nc, reftemp.nc ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v3.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/cartepente2d_15min4.nc, cartepente2d_15min.nc)
+
+[BoundaryFiles]
+List= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v2/PFTmap_2000.nc, PFTmap.nc),\
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical4/woodharvest_2000.nc,          woodharvest.nc),\
+
+[SmoothFiles]
+List= ()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+
+[RestartFiles]
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee*, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, context_routing_orchidee.xml, context_input_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+
+[OutputFiles]
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
+
+[Post_1M_sechiba_history]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, netrad, qair, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing_daily, snowmelt, LAImean, transpir, evapnu)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, ptn, nee)
+ChunckJob3D = NONE
+Seasonal = ON
+
+[Post_HF_sechiba_out_2]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (mrsos, mrro)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (ptn)
+ChunckJob3D = 10Y
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card	(revision 5586)
@@ -0,0 +1,59 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=10    : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 10
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+
+[Post_1M_stomate_history]
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
+ChunckJob3D = NONE
+Seasonal = ON
+
+[Post_1M_stomate_ipcc_history]
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal = ON
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/xios.card	(revision 5586)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/xios.card	(revision 5586)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	()
+
+[RestartFiles]
+List=	(NONE)
+
+[OutputText]
+List=   (xios_client_*, xios_server_*, out_xios.x.err.*, out_xios.x.out.*)
+
+[OutputFiles]
+List=   ()
+
+
+
